StackMoreLayersДокументация
APIReference

Получить политики вычислений и ресурсов

GET
/competitions/{competition_id}/policies/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value

Ответ

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/competitions/1/policies/"
{  "competition": {    "default_notebook_policy": {},    "gpu_budget": {}  },  "phases": [    {      "phase_id": 0,      "phase_title": "string",      "notebook_policy": {}    }  ]}